Bug 850 - Indicator of Russian layouts some unreadable text
: Indicator of Russian layouts some unreadable text
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: 2012 Desktop Beta2
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 00:49 MSD by Postnikov Dmitry
Modified: 2012-11-22 21:42 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
RU kbd (15.31 KB, image/png)
2012-10-06 00:49 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-06 00:49:18 MSD
Created attachment 623 [details]
RU kbd

Description of problem:
Instead of the indicator of the Russian layouts some unreadable text

See attachment
Comment 1 Postnikov Dmitry 2012-10-17 00:58:13 MSD
A similar situation is in Alpha 2
Comment 2 Postnikov Dmitry 2012-11-22 20:25:19 MSK
In 546th iso - fixed